More
referral
Increase your income with Hive. Invite your friends and earn real cryptocurrency!

Error installing hive-miners-lolminer-1.50

I dont know why i cant install lolminer 1.50 , help please

eading package lists…
Building dependency tree…
Reading state information…
The following NEW packages will be installed:
hive-miners-lolminer-1.50
0 upgraded, 1 newly installed, 0 to remove and 7 not upgraded.
Need to get 6826 kB of archives.
After this operation, 0 B of additional disk space will be used.
Ign:1 Index of /repo/binary/ hive-miners-lolminer-1.50 0.6-01
Err:1 Index of /repo/binary/ hive-miners-lolminer-1.50 0.6-01
Connection failed [IP: 172.67.28.84 80]
E: Failed to fetch http://download2.hiveos.farm/repo/binary/./hive-miners-lolminer-1.50_0.6-01_amd64.deb Connection failed [IP: 172.67.28.84 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Rig config changed

Error installing hive-miners-lolminer-1.49

Error installing hive-miners-lolminer-1.50

try apt-get update then try again

i tried but imposibble to download lolminer 1.50

i tried but looks like url dont work

try apt-get update and then running selfupgrade again